//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    
    public partial class SP_EventByPKEvent_Result
    {
        public long PK_event_ID { get; set; }
        public string eventName { get; set; }
        public string eventDescription { get; set; }
        public string contact_person { get; set; }
        public Nullable<long> price { get; set; }
        public Nullable<System.DateTime> rangeStart { get; set; }
        public Nullable<System.DateTime> rangeEnd { get; set; }
        public string url_link { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public string mountName { get; set; }
        public Nullable<long> FK_user_ID { get; set; }
        public string fullName { get; set; }
    }
}
